Print Form

What are the System requirements for Nextgen – Frontdesk / Burrp?

Please ensure that your system has following minimum system requirement:


1. Hardware requirements

  1. Processor- Intel i3 2.7 GHz or higher
  2. Minimum RAM- 4 GB

2. OS requirements

  1. Operating System: Windows 7 Service Pack 1 or higher.
  2. Server Operating System: Windows Server 2008 R2 or higher.
    It supports *.exe[Execution] file means software can be installed only on the windows operating system and cannot load on the mac/Linux operating system
  3. Language Used:VB .Net 2015
  4. Database Used:SQL Server 2014 Express Edition 

3. Framework: Windows.Net Framework 4.6.1 or higher
Note: Nextgen – Frontdesk & Burrp only works on windows operating system, it does not support MAC or any other Operating system

The .NET Framework 4.8 Installer supports the following operating systems:

Client:

Windows 10 Version 1809
Windows 10 Version 1803
Windows 10 Version 1709
Windows 10 Version 1703
Windows 10 Version 1607
Windows 8.1 Windows 7 SP1

Server

Windows Server 2019
Windows Server Version 1803
Windows Server Version 1809
Windows Server 2016
Windows Server 2012 R2
Windows Server 2012
Windows Server 2008 R2 SP1